# This is only needed in test cluster
apiVersion: v1
kind: Secret
metadata:
  name: tekton-gitlab-access
  annotations:
    tekton.dev/git-0: https://gitlab.com
type: kubernetes.io/basic-auth
stringData:
  username: token
  password: YOUR-TOKEN-TO-UPDATE-INFRA-REPO
